<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Cacti – Automation Discovered Devices</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="Cacti-Github.css" />
</head>
<body>
<h1 id="automation-discovered-devices">Automation Discovered Devices</h1>
<p>After you initiate a scan from automation Cacti will compare devices found to the device rules and SNMP options you set.</p>
<p>If Cacti is unable to match the device to a device template or unable to find a proper SNMP credential.</p>
<p>Also if you have the automatically add to Cacti set to off the devices will also be put in this section.</p>
<p>The Discovered Devices section can be found by navigating to the following area.</p>
<p><img src="images/automation-discovered-devices-dropdown.png" alt="Discovered Devices" /></p>
<p>Below you can see devices that have been found during the scan that did not meet a match criteria.</p>
<p>You will see the IP that was scanned as well if avaliable the resolved hostname either via DNS or netbios.</p>
<p><img src="images/automation-devices.png" alt="Discovered Devices" /></p>
<p>You can then select the device you are interested in adding click the checkbox next to the device</p>
<p>on the dropdown you select add device this will bring up the below menu. From this Menu you will be able to fill out the details of the new device.</p>
<p><img src="images/discovered-device-add-menu.png" alt="Discovered Devices" /></p>
<hr />
<p><copy>Copyright (c) 2004-2021 The Cacti Group</copy></p>
</body>
</html>
